View Single Post
Old 13 November 2003, 17:31   #18
Junior Member

SilentBob's Avatar
Join Date: Nov 2003
Location: Norway
Age: 41
Posts: 240
A question about KS 3.1

I have a Blizzard 1230-IV card in my A1200, and I am softkicking to Kickstart 3.1. The sub-version is 40.63, which I understand is the 16-bit compatible version of KS3.1 (Am I right?).

Does this in any way compromise compatibility or performance compared to the 32-bit version? I haven't noticed anything in the years I've used it, but I'm not sure though.

Last edited by SilentBob; 13 November 2003 at 17:42.
SilentBob is offline  
Page generated in 0.09128 seconds with 9 queries